Debian Bug report logs - #679727
RM: netapplet/1.0.8 -- ROM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Rudy Godoy <rudy@stone-head.org>

Date: Sun, 1 Jul 2012 05:27:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#679727; Package release.debian.org. (Sun, 01 Jul 2012 05:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rudy Godoy <rudy@stone-head.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 01 Jul 2012 05:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rudy Godoy <rudy@stone-head.org>
To: submit@bugs.debian.org
Subject: RM: netapplet/1.0.8 -- ROM
Date: Sun, 1 Jul 2012 00:23:40 -0500
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: rm

netapplet was meant to offer a user-friendly interface for dealing
with networking configuration for the GNOME desktop.
Currently there are better options and the package lacks of upstream.
I've orphaned it before since I cannot commit to act both as upstream
and maintainer for a stable release, despite better options exist now 
for the GNOME desktop.

Thanks,
Rudy

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- 
Rudy Godoy
http://stone-head.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#679727; Package release.debian.org. (Sun, 01 Jul 2012 10:27:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 01 Jul 2012 10:27:45 GMT) Full text and rfc822 format available.

Message #10 received at 679727@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Rudy Godoy <rudy@stone-head.org>, 679727@bugs.debian.org
Subject: Re: Bug#679727: RM: netapplet/1.0.8 -- ROM
Date: Sun, 01 Jul 2012 11:22:01 +0100
Hi,

The same upstream version of netapplet is in stable, testing and
unstable and you didn't specify where you were asking for its removal
from; I've assumed testing.

On Sun, 2012-07-01 at 00:23 -0500, Rudy Godoy wrote:
> netapplet was meant to offer a user-friendly interface for dealing
> with networking configuration for the GNOME desktop.
> Currently there are better options and the package lacks of upstream.
> I've orphaned it before since I cannot commit to act both as upstream
> and maintainer for a stable release, despite better options exist now 
> for the GNOME desktop.

On that basis, would it better to remove the package from unstable,
rather than just testing?

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#679727; Package release.debian.org. (Mon, 02 Jul 2012 03:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rudy Godoy <rudy@stone-head.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 02 Jul 2012 03:45:06 GMT) Full text and rfc822 format available.

Message #15 received at 679727@bugs.debian.org (full text, mbox):

From: Rudy Godoy <rudy@stone-head.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 679727@bugs.debian.org
Subject: Re: Bug#679727: RM: netapplet/1.0.8 -- ROM
Date: Sun, 1 Jul 2012 22:43:07 -0500
Hello,

On Sun, Jul 01, 2012 at 11:22:01AM +0100, Adam D. Barratt wrote:
> Hi,
> 
> The same upstream version of netapplet is in stable, testing and
> unstable and you didn't specify where you were asking for its removal
> from; I've assumed testing.
> 
> On Sun, 2012-07-01 at 00:23 -0500, Rudy Godoy wrote:
> > netapplet was meant to offer a user-friendly interface for dealing
> > with networking configuration for the GNOME desktop.
> > Currently there are better options and the package lacks of upstream.
> > I've orphaned it before since I cannot commit to act both as upstream
> > and maintainer for a stable release, despite better options exist now 
> > for the GNOME desktop.
> 
> On that basis, would it better to remove the package from unstable,
> rather than just testing?
> 

I'd prefer this package not to take part of the next release. So, if
removing it from unstable will trigger the testing removal. I'm OK 
with that. 

Thanks.

-- 
Rudy Godoy
http://stone-head.org




Bug reassigned from package 'release.debian.org' to 'ftp.debian.org'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Mon, 02 Jul 2012 17:42:04 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 07 Jul 2012 11:04:55 GMT) Full text and rfc822 format available.

Notification sent to Rudy Godoy <rudy@stone-head.org>:
Bug acknowledged by developer. (Sat, 07 Jul 2012 11:05:03 GMT) Full text and rfc822 format available.

Message #22 received at 679727-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 679727-close@bugs.debian.org
Cc: netapplet@packages.debian.org, netapplet@packages.qa.debian.org
Subject: Bug#679727: Removed package(s) from unstable
Date: Sat, 07 Jul 2012 11:00:00 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 netapplet |  1.0.8-3.2 | source, amd64, armel, armhf, i386, ia64, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
ROM; abandoned upstream, alternatives exists
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679727@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/679727

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Aug 2012 07:28:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:54:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.